/*
 * Base structure
 */
.flash {
	font-family: inherit;
	position: fixed;
	right:20px;
	bottom:20px;
	text-align: right;
	padding: 1em;
	font-size: 1.1em;
	z-index:11;
	box-shadow: 0 -2px 5px 0 #ccc;
	background-color:#fff;
	min-width:33%;
	border-bottom:3px solid #ccc;
}

.flash.flash-danger{border-bottom-color:#fc6042;}
.flash.flash-warning{border-bottom-color:#f9c80e;}
.flash.flash-info{border-bottom-color:#00adce;}
.flash.flash-success{border-bottom-color:#19cfa2;}

.flash i{margin-right:10px;}
.flash p{float:left; margin-right:40px; margin-bottom:0;}
.flash .close {cursor: pointer; float:right; color:#888;}

/* AUTOCOMPLETE Jquery UI hack */
.ui-autocomplete { max-height:200px; overflow-y: auto; overflow-x: hidden; z-index:1050 !important;}

/* SELECT 2 hack*/
.select2-container{width:100% !important; box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.15); background-color: #fff;}
.select2-container--default{border-radius:none;}
.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.select2-dropdown{border: 1px solid #ccc;}
.select2-container--default .select2-selection--single{border:none; border-radius:0;}
.select2-container--default .select2-selection--multiple{border-radius:0;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color:#00adce;}

#cvt .select2-container--default .select2-selection--multiple{border-radius:4px;}
#cvt .select2-choices{border-radius:3px; border: 1px solid #ccc; background-image:none; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
#cvt .select2-container{box-shadow:none;}

.modal .select2-container--default .select2-selection--multiple{border-radius:4px;}
.modal .select2-selection {border-radius:3px; border: 1px solid #ccc; background-image:none; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; min-height:34px;}
.modal .select2-container{box-shadow:none;}
.modal .select2-container .select2-selection--single .select2-selection__rendered{padding:3px 12px;}

.select2 .select2-selection__choice__remove {
    color: #154f7d !important;
    float: right;
	padding:0 3px;
	margin-left: 5px;
	margin-top:3px;
	background-color:#fff;
	border-radius:15px;
	height:15px;
	line-height:13px;
	font-size:20px;
	font-weight:400 !important;
}

.select2  .select2-selection__choice  {
	font-weight:500 !important;
    background-color: #00adce !important;
    border: 1px solid #00adce !important;
    border-radius: 11px !important;
	color:#fff !important;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}

.select2-noshadow .select2-container{box-shadow:none;}
.select2-grey  .select2-container--default .select2-selection--single{background-color:#f2f2f2;}
.select2-lg .select2-container{height:3em; margin-top:10px;}
.select2-lg .select2-container--default .select2-selection--single .select2-selection__rendered {line-height:2.5em; font-size:1.3em;}
.select2-lg .select2-container--default .select2-selection--single .select2-selection__arrow{height:3em;}


.select2-container.form-control {
  background: transparent;
  box-shadow: none;
  border: none;
  display: block;
  /* 1 */
  margin: 0;
  padding: 0;
}


.modal .select2-search__field { min-width: 250px !important; }
.modal .select2-selection:focus{border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);}

/************* COMMUN *******************/

body {
  padding-top: 50px;
  background-color: #ECEEF0; 
}
h2,h3 {color:#4e4e4e;}
.blocPanel {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px;
}
.table thead {background-color: #BB242C;color: #fff;}

/********CUSTOM VERSION COULEURS ********/

#choose-language > .dropdown-menu{ margin-left:-111px;}
.text-white{color:#fff;}
.text-primary{color:#BB242C;}
.btn-primary{
	background-color:#BB242C; 
	color:white; 
	border:1px solid #821c26;
-webkit-transition: background-color 200ms;
   -moz-transition: background-color 200ms;
    -ms-transition: background-color 200ms;
     -o-transition: background-color 200ms;
        transition: background-color 200ms;	
}
.btn-primary:hover{background-color:#F9B702; color:#fff; border:1px solid #e0a402;}
/* 
.btn-primary:focus{background-color:#801C74; color:white; border:1px solid #801C74;}
.btn-primary:hover{background-color:#952187; color:#fff; border:1px solid #952187;}
.btn-primary:focus:active{background-color:#801c74; color:#fff; border:1px solid #6b1861;}
.btn-primary:hover:active{background-color:#6b1761; color:#fff; border:1px solid #56134e;}
.btn-primary:active{background-color:#ed1039; color:#fff; border:1px solid #d50e33;}
*/
.btn-link{color:#4e4e4e;}
.pagination > li > a, .pagination > li > span{background-color:white; color:#BB242C;}
.pagination > li > a:hover, .pagination > li > span:hover,pagination > li > a:focus, .pagination > li > span:focus{background-color:white; color:#BB242C;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#BB242C; color:white;border-color:white;}


/******* NAVBAR *************************/
.navbar-nav  .dropdown-menu li  span{color:#28042C;}
.navbar-custom{
background: #BB242C; /* Old browsers */
color: #fff;
border-width: 0px;
}
.navbar a {
  color: #fff;
-webkit-transition: background-color 200ms;
   -moz-transition: background-color 200ms;
    -ms-transition: background-color 200ms;
     -o-transition: background-color 200ms;
        transition: background-color 200ms;
  }

.navbar-toggle {margin:0;}

/*breakpoint navbar pour col-sm*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.main-content{padding-top:10px !important;}
}

.dropdown-language{font-size:1.5em;}

/*********** BANDEAU LOGO RESPONSIVE************/
.bandeau{
	background-image:url('../custom/logoFront.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	height:100px;
	background-color:white;
}

/*******************SIDEBAR *******************/

  .sidebar {
    position: fixed;
	bottom:0;
    top: 50px;
    bottom: 0;
    z-index: 1000;
    display: block;
    padding: 40px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: white;
  }

.nav-sidebar {
	margin-right: -20px;
	margin-bottom: 20px;
	margin-left: -20px;
}
.nav-sidebar > li > a {
	padding-right: 20px;
	padding-left: 20px;
	background-color: #AB2A35;
	margin-bottom: 5px;
	color: #fff;
-webkit-transition: background-color 200ms;
   -moz-transition: background-color 200ms;
    -ms-transition: background-color 200ms;
     -o-transition: background-color 200ms;
        transition: background-color 200ms;
}

.sidebar-intro {
	margin: 40px 0;
	font-size: 13px;
	color: 4e4e4e;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #F9B702;
}
.sidebar-footer{bottom:0; margin-left:-25px; margin-right:-25px;}
.sidebar-footer p{font-size:0.7em;}
.sidebar-footer p a{color:#4e4e4e; opacity:0.3;}


.main-logo-sidebar{
	max-width: 300px;
    width: 100%;
}

/*********** CONTENU *******************/

.main-content{padding-top:30px;}

/*** service viadeo linkedin Sémantique manuelle ****/

.service-externe{display:inline-flex; margin-left:15px; vertical-align:top; }
.service-externe:hover{opacity:0.5;}
.service-link{display: inline-block; text-align: center;}
.service-logo{display: inline-block; border: 1px solid #d5d8d8; text-align: center;}

.manuel.service-externe{background-color:#BB242C; color:white; border:none; cursor:pointer;}
.manuel .service-link{background-color:#BB242C!important; border-left: 1px solid white;}
.manuel .service-logo{border:none;}

span.success{line-height:41px;}
.trigger-viadeo, .trigger-linkedin, .trigger-semantique{
	cursor:pointer;	
}

.service-link {
	width:41px;
	height:41px;
	background-color:#BB242C;
	color:#fff;
	border-left:0;
	font-size:1.1em;
	padding:9px;
	font-weight:200;
	cursor:pointer;
}
.service-logo{height:41px; min-width:200px;overflow:hidden; border-right:0;}
#service-viadeo, #service-link{cursor: pointer;}
.service-externe .btn{width:200px;font-size:13px;line-height:25px;}



input[type=submit].success:hover,
input[type=reset].success:hover,
input[type=button].success:hover,
a.formbutton.success:hover,
span.btn.success:hover,
button.btn.success:hover{color: inherit;}
.fileinput-button{position:relative; overflow:hidden; height:41px;	}
.fileinput-button input {position: absolute;top:0; right:0; margin:0; opacity: 0; -ms-filter:'alpha(opacity=0)'; direction:ltr; cursor: pointer;width:200px; height:40px;}
@media screen\9 {#massUpload .fileinput-button input {filter:alpha(opacity=0); font-size:100%; height:100%;} }
.form-inscription {margin-top: 40px;}
.form-inscription fieldset { margin-bottom:30px;}

.well h4{
	margin: 0 0 15px 0;
	padding: 5px;
	background-color: #fff;
}

/************* LOADING SCREEN SEMANTIQUE*****************/
.loadingScreen{
	display: none;
	top:0;
	left:0;
	position:fixed;
	z-index: 10;
	width:100%;
	height:100%;
	padding-top:20%;
	background: url(../_images/1px_trans.png) 0 0 repeat transparent;
}
.loadingScreen div{
	margin:0 auto;
	padding: 15px 10px;
	width:400px;
	height:140px;
	background-color: #fff;
	text-align:center;
	border:3px solid #3a3a3a;
	border-radius: 8px;
}
.loadingScreen div span {font-family: Verdana;}
.loadingScreen div img{margin-bottom: 15px;}
.loadingScreen.show {display: block;}


/*************** LISTE DES OFFRES TABLEAU *******************/
.offerCounter {font-size:1.3em;}
.poste {padding-right: 5px;display: block;}
.offreLink{margin:0; font-size:1.5em; }
.offreLink a{color:#28042C;}
.offres-listing thead {font-size: 12px;border-bottom: 5px solid #28042C;color: #fff;background-color: #28042C;}
.offres-listing tbody td {padding:18px !important;}
.offres-listing a,
.offres-listing a:focus,
.offres-listing a:hover,
.offres-listing a:visited {text-decoration: none;color: #333;}

/* DETAIL DE L OFFRE */
.offreTitle{color:#28042C; font-size:0.7em;}
.dl-horizontal dt {text-align:left; width:120px;}
@media (min-width: 768px) { .dl-horizontal dd {margin-left:140px;} }

.bg-info { padding: 0 10px; background-color: #FFF; border-bottom: 2px solid #4e4e4e;}
.bg-info h1{margin-top:10px;}
.bg-info.row{padding:0; margin:0;}
.bg-info .offerDate{min-height:60px; width:120px; background-color:#4e4e4e; text-align:center;}
.bg-info .offerDate p{font-size:1.2em; margin-top:9px; color:#fff; }
.bg-offre-fin {background-color: #F7F8F8;padding: 20px;}

/*****************PAGINATION*******************/
.pagination{margin:0 0 10px 0;}


/************** IDENTIFIER / IDENTIFIANTS ****************/

h1.signin-title {text-align: center;}
a.forget-mdp { display: block; margin-top: 15px;}
.form-signin { padding: 15px; margin: 0 auto;}
.form-signin .form-signin-heading {font-size: 16px; font-weight: 400;}
.form-signin .form-signin-heading, .form-signin .checkbox {margin-bottom: 10px;}
.form-signin .checkbox {font-weight: normal;}
.form-signin .form-control:focus {z-index: 2;}
.form-signin ul {  padding-left: 30px;}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

/***********ESPACE CANDIDAT LOGUE**************************/
.charCounter{font-size:0.9em;}
